LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   error when launch gnome-commander-1.6.1 (https://www.linuxquestions.org/questions/slackware-14/error-when-launch-gnome-commander-1-6-1-a-4175592246/)

sithun 10-26-2016 02:22 AM

error when launch gnome-commander-1.6.1
 
when i launch gnome-commander-1.6.1 i have error
Code:

bash-4.3# gnome-commander                                                                                                                                                                                                                                                     

(gnome-commander:29521): GLib-GIO-ERROR **: Settings schema 'org.gnome.gnome-commander.preferences.filter' is not installed

Trace/breakpoint trap

how to fix it?

phenixia2003 10-26-2016 04:24 AM

Hello,

I can be wrong but this thread is about a similar issue (ie. gucharmap spitting same kind of error) which was solved by running (as root) the command below as suggested by post #2:

Code:

$ glib-compile-schemas /usr/share/glib-2.0/schemas
--
SeB

sithun 10-26-2016 05:21 AM

Quote:

Originally Posted by phenixia2003 (Post 5623096)
Hello,

I can be wrong but this thread is about a similar issue (ie. gucharmap spitting same kind of error) which was solved by running (as root) the command below as suggested by post #2:

Code:

$ glib-compile-schemas /usr/share/glib-2.0/schemas
--
SeB

thanks, it is woked


All times are GMT -5. The time now is 06:07 PM.